<?xml version="1.0" encoding="UTF-8"?>
<!--
   Translation file for 4D products.
   Copyright (C) 2007-2012 4D SAS.
   This file is distributed under the same license as the 4D product package.
-->

<!DOCTYPE xliff PUBLIC "-//XLIFF//DTD XLIFF//EN"
"http://www.oasis-open.org/committees/xliff/documents/xliff.dtd">

<xliff version="1.0">
   <file datatype="x-STR#" original="undefined" source-language="en-US" target-language="fr" product-version="v12">
      <header>
         <note>The character &quot;%&quot; (out of a numerical context) is a meta-character that will be replaced (often by a numeric value) before the string is displayed</note>
         <note>Text between less than (&lt;) and greater than (&gt;) symbols is a variable&apos;s name and must not be localised</note>
         <note>\r, \t and \n are meta-characters.</note>
      </header>
      <body>
         <group id="1040" resname="Identification">            
            <trans-unit id="Lic_01" resname="Lic_version" translate="no">
               <source>1</source>
            </trans-unit>            
            <trans-unit id="1" resname="Lic_TEXT" translate="no">
               <source>&lt;SPAN STYLE="font-family:'Arial';font-size:11pt;text-align:left;font-weight:normal;font-style:normal;text-decoration:none;color:#000000;background-color:#FFFFFF"&gt;&lt;SPAN STYLE="font-weight:bold"&gt;4D v12 
CONTRAT DE LICENCE D'UTILISATION ET D'ÉVALUATION

ATTENTION !
&lt;/SPAN&gt;
Lisez attentivement l'intégralité des termes et conditions du présent Contrat tel que défini ci-après, entre 4D SAS, société par actions simplifiée, ci-après dénommée « 4D SAS », et vous-même, le « LICENCIÉ ». En cliquant sur le bouton « Accepter », vous acceptez les termes et conditions d'utilisation et d'évaluation du Logiciel, tel que défini ci-après.

Si vous n'acceptez pas les termes et conditions du Contrat, et dans la mesure où les dispositions qui suivent sont applicables, merci de retourner immédiatement, le support contenant le Logiciel, sa Documentation définie ci-après, son emballage et votre justificatif d'achat, à votre lieu d'achat ou à l’adresse figurant dans la Documentation, afin d'obtenir le remboursement de votre facture.

Le Contrat détermine tant les termes et conditions de la licence d'utilisation du Logiciel et de la Maintenance y afférente, que ceux de la licence d'évaluation du Logiciel. Les dispositions ne s'appliquant qu'à l'une ou l'autre de ces licences sont expressément identifiées comme telles.

La présente licence est applicable au Logiciel pour lequel le LICENCIÉ a régulièrement acquis une licence et reçu le(s) numéro(s) de produit correspondant(s), selon les modalités définies dans la Documentation.

4D SAS n'est disposée à accorder au LICENCIÉ une licence d'utilisation ou une licence d'évaluation sur le Logiciel que si le LICENCIÉ accepte toutes les dispositions contractuelles applicables à chaque type de licence et de Logiciel, telles que stipulées dans le Contrat.

Les termes ci-dessous ont, dans l'intégralité du Contrat, la signification suivante :

« Application(s) 4D » : un outil informatique développé avec le Logiciel.

« Application(s) 4D monoposte » : une Application 4D qui peut être installée et utilisée sur un ordinateur unique et par un seul utilisateur exclusivement ; étant entendu que sauf disposition particulière, l’Application 4D ne peut être utilisée en mode serveur (serveur de données) ou client, permettant un accès aux données depuis un autre ordinateur et/ou vers un autre ordinateur.

« Contrat » : le présent contrat de licence ainsi que tout avenant éventuel. 

« Documentation » : tout fichier électronique de documentation et/ou toute documentation présente dans ou sur le Média contenant ou mettant à disposition le Logiciel, et/ou le manuel d’utilisation du Logiciel.

« Environnement » : le(s) type(s) de matériel, de systèmes d'exploitation (« plate-forme »), et/ou de logiciels requis pour l’utilisation du  Logiciel, tels qu’indiqués sur le Média, étant précisé que chaque licence concédée ne vaut que pour un (1) Environnement.

« Instance » : l’ensemble composé d’une Application 4D et d’un fichier de données. 

« Logiciel(s) » : les programmes d'ordinateurs sous forme de code exécutable, lisibles en machine, les copies pouvant en être faites, la Documentation y afférente, ainsi que toute Mise à Jour, version modifiée ou de remplacement du Logiciel, fournis au titre du Contrat.

« Machine Serveur » : l’ordinateur utilisé en tant que serveur. 

« Maintenance » : l’information relative à la mise en production des Mises à Jour et, sur demande du LICENCIÉ, la mise à disposition des Mises à Jour pour l’Environnement, moyennant le paiement de la redevance annuelle correspondante et ce, selon les termes et conditions du Contrat.

« Média » : tout support par lequel le Logiciel est transmis au LICENCIÉ, ce qui inclut notamment le DVD-ROM sur lequel il est enregistré ainsi que son emballage, mais également toute mise à disposition par communication électronique, notamment via les sites Internet de 4D et/ou le site Ftp de 4D.

« Mises à Jour » : la/les version(s) de maintenance et/ou les mises à jours mineures et/ou majeures du Logiciel, étant entendu que chaque Logiciel est désigné par deux (2) numéros : « X » définissant le numéro de mise à jour majeure et « Y », le numéro de mise à jour mineure.

« Nombre d'Utilisateurs Simultanés Autorisé » ou « NUSA » : le nombre maximum de connexions simultanées au Logiciel autorisées à un instant donné pour lequel le LICENCIÉ s’est acquitté du paiement de la licence correspondante.


&lt;SPAN STYLE="font-weight:bold"&gt;1. OBJET
&lt;/SPAN&gt;
Le Contrat a pour objet de définir les termes et conditions (i) de concession non exclusive du droit d’utilisation du Logiciel et de fourniture de la Maintenance, et (ii) de concession non exclusive du droit d’évaluation du Logiciel.

Les droits d'utilisation et d'évaluation consentis au LICENCIÉ sur le Logiciel sont expressément spécifiés dans le Contrat, 4D SAS et/ou ses concédants restant titulaire(s) de l’ensemble des droits attachés au Logiciel. Les droits consentis au LICENCIÉ au titre du Contrat sont exclusifs de tout autre droit dont le LICENCIÉ pourrait se prétendre titulaire sur le Logiciel.

4D SAS et/ou ses concédants restent propriétaires de l'exemplaire du Logiciel fourni au LICENCIÉ ainsi que des copies que le LICENCIÉ est autorisé à effectuer en vertu du Contrat.

En aucun cas, le Contrat ne peut être interprété comme un contrat de vente.


&lt;SPAN STYLE="font-weight:bold"&gt;2. ÉTENDUE DES DROITS CONCÉDÉS
&lt;/SPAN&gt;
Sauf disposition contraire énoncée à l’article 2.4 relatif aux dispositions particulières applicables à la licence d’utilisation, les dispositions générales définies aux articles 2.1 et 2.2 s’appliquent à tout type de Logiciel faisant l’objet d’une licence d’utilisation au titre du Contrat. 

Le LICENCIÉ reconnaît qu’une bannière d’actualité afférente aux offres de 4D SAS peut s’afficher lors de chaque lancement du Logiciel dans la langue dudit Logiciel, et que cette bannière est mise à jour automatiquement par une connexion au serveur web de 4D SAS ; une telle connexion ne permettant ni la collecte, ni le traitement de données personnelles.  

&lt;SPAN STYLE="font-weight:bold"&gt;2.1 DISPOSITIONS GÉNÉRALES PROPRES À LA LICENCE D'UTILISATION
&lt;/SPAN&gt;
En contrepartie du paiement de la redevance correspondante, 4D SAS concède au LICENCIÉ un droit limité, personnel, non exclusif et non transférable d’utilisation du Logiciel, dans l'Environnement et dans la/les langue(s) indiquée(s) sur le Média.

La licence d'utilisation concédée pour le Logiciel permet son utilisation sur l’une (1) des plates-formes autorisées par 4D SAS, étant entendu que (i) le LICENCIÉ doit sélectionner cette plate-forme au moment de l’installation du Logiciel et (ii) l’installation et l'utilisation du Logiciel sur les plates-formes autorisées par 4D SAS impliquent l'acquisition de licences distinctes. 

Sauf en cas de disposition(s) contraire(s) mentionnée(s) dans l’article 2.4, le LICENCIÉ est autorisé à :

a) installer et utiliser le Logiciel à des fins internes sur un ordinateur unique, à condition que le Logiciel ne soit installé et utilisé que sur un (1) ordinateur à la fois ;

b) transférer physiquement le Logiciel d'un ordinateur à un autre, à condition que le Logiciel ne soit installé et utilisé que sur un (1) ordinateur à la fois ;

c) transférer le Logiciel sur un (1) disque dur uniquement pour l'une des utilisations décrites au présent article 2.1, à condition que le LICENCIÉ n'utilise pas le Média d'origine, ou une copie de celui-ci le cas échéant, sur un autre ordinateur au même moment, et qu'il puisse immédiatement prouver qu'il est titulaire de la licence originale ;

d) effectuer une (1) copie du Logiciel à des fins exclusives de sauvegarde, sous forme exécutable, et sous réserve de reproduire toutes les mentions de propriété intellectuelle figurant dans ou sur le Logiciel, une telle copie étant soumise aux dispositions du Contrat.

&lt;SPAN STYLE="font-weight:bold"&gt;2.2 DISPOSITIONS GÉNÉRALES COMMUNES À LA LICENCE D'UTILISATION ET À LA LICENCE D'ÉVALUATION 
&lt;/SPAN&gt;
Sauf en cas de disposition(s) contraire(s) mentionnée(s) dans l’article 2.4 ci-après, le LICENCIÉ s'interdit expressément de :

a) installer le Logiciel et/ou l’Application 4D sur une Machine Serveur; 

b) utiliser le Logiciel sur un nombre d'ordinateurs supérieur à celui autorisé, à savoir un (1) ordinateur, ou dans un autre environnement que l'Environnement, sauf acquisition d'une licence supplémentaire au tarif en vigueur au moment de la commande ;

c) utiliser le Logiciel pour la création de serveur(s) d'applications ou de serveur(s) de données, sauf acquisition d'une licence 4D WEB APPLICATION SERVER ou 4D SERVER ; 

d) donner en sous-licence, vendre, louer, donner en location-vente, partager ou autrement transférer, ou plus largement effectuer toute autre opération susceptible de permettre à un tiers de faire usage du Logiciel pour des activités de time sharing, d'outsourcing, de fourniture d'accès et d'hébergement et, plus généralement, de conférer à un tiers un quelconque droit sur tout ou partie du Logiciel sous quelque forme que ce soit sans l'accord préalable écrit de 4D SAS ;

e) transférer le Logiciel dans un autre environnement que l'Environnement. A défaut, le LICENCIÉ est tenu de s'acquitter de la redevance prévue au tarif de 4D SAS en vigueur au moment d'un tel transfert, sans préjudice des autres droits et réparations auxquels 4D SAS pourrait prétendre ;

f) modifier, traduire, faire de l'ingénierie inverse, décompiler, désassembler partiellement ou totalement le Logiciel, sauf dispositions contraires de la loi applicable. Cependant, au cas où le LICENCIÉ souhaiterait obtenir des informations permettant de mettre en œuvre l'interopérabilité du Logiciel, le LICENCIÉ s'engage à consulter 4D SAS avant toute décompilation afin de savoir si de telles informations ne sont pas rapidement ou facilement accessibles ;

g) altérer ou supprimer les mentions de droit d'auteur, noms commerciaux, logos ou marques, et plus généralement tous droits de propriété intellectuelle de 4D SAS et/ou de ses concédants figurant dans ou sur le Logiciel ;

h) utiliser la copie de sauvegarde du Logiciel (ou permettre à un tiers de l'utiliser) à des fins autres que celle de remplacer l'exemplaire original qui aurait été détruit ou qui deviendrait inutilisable ;

i) divulguer à des tiers les résultats d'essais relatifs au Logiciel sans l'accord écrit préalable de 4D SAS ;

j) utiliser le Logiciel en méconnaissance d'une quelconque disposition légale ou réglementaire ou d'un traité d'un pays ou d'un Etat, en ce compris toute disposition en relation avec la mauvaise utilisation d'informations.

&lt;SPAN STYLE="font-weight:bold"&gt;2.3 DISPOSITIONS PROPRES À LA LICENCE D'ÉVALUATION
&lt;/SPAN&gt;
La licence d'évaluation est consentie au LICENCIÉ à titre gratuit. Elle est personnelle, non cessible ou autrement transférable, et non exclusive.

Le LICENCIÉ s'engage à :

a) utiliser le Logiciel sur un (1) ordinateur par plate-forme exclusivement, ou sur un ordinateur de substitution en cas de panne du premier, étant entendu que le Logiciel ne peut en aucun cas être utilisé sur plus d'un (1) ordinateur à la fois ;

b) utiliser le Logiciel à des fins exclusives d'évaluation et de tests, pour la durée définie à l’article 7.2, et dans la limite d’une (1) seule licence par mise à jour majeure du Logiciel. 

Sans préjudice des dispositions de l'article 2.2 du Contrat, le LICENCIÉ s'interdit expressément d'utiliser le Logiciel dans un contexte de production et en particulier de développement, une telle utilisation requérant l'acquisition d'une licence d'utilisation selon les conditions tarifaires alors en vigueur.

&lt;SPAN STYLE="font-weight:bold"&gt;2.4 DISPOSITIONS PARTICULIÈRES PROPRES À LA LICENCE D’UTILISATION
&lt;/SPAN&gt;
Les dispositions particulières suivantes s’appliquent aux Logiciels ci-après définis et dérogent ou complètent les dispositions générales des articles 2.1 et 2.2 qui, à l’instar des autres dispositions du Contrat, restent pleinement applicables auxdits Logiciels, en l’absence de contradiction avec les dispositions particulières ci-après.

&lt;SPAN STYLE="font-weight:bold"&gt;2.4.1 4D DEVELOPER STANDARD
&lt;/SPAN&gt;
La fonctionnalité 4D INTERPRETED DESKTOP incluse dans 4D DEVELOPER STANDARD permet de déployer l’Application 4D monoposte (sans limitation du nombre d’applications et/ou d’ordinateurs), étant entendu que ce droit de déployer l’Application 4D monoposte est limité à la plate-forme pour laquelle le LICENCIÉ a acquis une licence 4D DEVELOPER STANDARD.

Le LICENCIÉ reconnaît et accepte que l’accès à un ou plusieurs serveur(s) distant(s), par le biais de l’Application 4D monoposte, est autorisé sous réserve que cette Application 4D ne modifie pas ce/ces serveur(s), notamment les données de ce/ces serveur(s). Nonobstant les termes de la précédente disposition, l’Application 4D monoposte peut permettre la lecture et/ou la mise à jour « batch » occasionnelle dudit/desdits serveur(s) dans la limite de deux (2) fois par période de vingt quatre (24) heures. 

L’Application 4D monoposte est impérativement limitée à deux cent cinquante cinq (255) tables et cinq cent onze (511) champs par table. En tout état de cause, le nombre d’enregistrements est limité à seize millions (16.000.000) d’enregistrements par table.

Le LICENCIÉ est responsable du respect des limitations précitées.

La fonctionnalité 4D INTERPRETED DESKTOP ne peut être utilisée qu’à des fins d’exécution, et ne doit en aucun cas être utilisée pour développer de nouvelles applications et/ou bases de données.

&lt;SPAN STYLE="font-weight:bold"&gt;2.4.2 4D DEVELOPER PROFESSIONAL
&lt;/SPAN&gt;
Les fonctionnalités de serveur SQL, serveur web et/ou de serveur de web services ne peuvent être utilisées qu’aux fins exclusives de développement et de test, une telle utilisation étant limitée à un (1) accès local et un (1) accès distant.

Les fonctionnalités 4D INTERPRETED DESKTOP et 4D UNLIMITED DESKTOP incluses dans 4D DEVELOPER PROFESSIONAL permettent de déployer l’Application 4D monoposte (sans limitation du nombre d’applications et/ou d’ordinateurs), étant entendu que ce droit de déployer l’Application 4D monoposte est limité à la plate-forme pour laquelle le LICENCIÉ a acquis une licence 4D DEVELOPER PROFESSIONAL.

Le LICENCIÉ reconnaît et accepte que l’accès à un ou plusieurs serveur(s) distant(s), par le biais de l’Application 4D monoposte, est autorisé sous réserve que cette Application 4D ne modifie pas ce/ces serveur(s) et/ou les données de ce/ces serveur(s). Nonobstant les termes de la précédente disposition, l’Application 4D monoposte peut permettre la lecture et/ou la mise à jour « batch » occasionnelle dudit/desdits serveur(s) dans la limite de deux (2) fois par période de vingt quatre (24) heures.

En aucun cas, la fonctionnalité 4D UNLIMITED DESKTOP ne peut être déployée en dehors du cadre des Applications 4D monopostes.

Le LICENCIÉ n'est pas autorisé à altérer ou modifier de quelque manière que ce soit, le dialogue mis en place par 4D SAS, lorsqu'un utilisateur quitte l'Application 4D, utilisée et déployée avec 4D UNLIMITED DESKTOP, en particulier les mentions de propriété intellectuelle, notamment les marques, logos et noms de domaine figurant dans le dialogue.

&lt;SPAN STYLE="font-weight:bold"&gt;2.4.3 4D TEAM DEVELOPER PROFESSIONAL
&lt;/SPAN&gt;
Les dispositions relatives à 4D DEVELOPER PROFESSIONAL et à 4D SERVER s’appliquent à 4D TEAM DEVELOPER PROFESSIONAL.

&lt;SPAN STYLE="font-weight:bold"&gt;2.4.4	4D SERVER 
&lt;/SPAN&gt;
Le LICENCIÉ est autorisé à :

a) installer et utiliser le Logiciel exclusivement pour des opérations internes, sur la seule Machine Serveur, dans une configuration client/serveur dite « en réseau », sans limitation du nombre de postes clients, à condition que le Logiciel ne puisse être simultanément utilisé que par le NUSA, et ce sur la même Machine Serveur ;

b) effectuer des copies du Logiciel sur la même Machine Serveur aux seules fins de faire fonctionner plusieurs Instances, sous réserve de reproduire toutes les mentions de propriété intellectuelle figurant dans ou sur le Logiciel, de telles copies étant soumises aux dispositions du Contrat ;

c) transférer physiquement le Logiciel d'une Machine Serveur à une autre, à condition que le Logiciel ne soit jamais installé et utilisé simultanément sur plus d’une (1) Machine Serveur à la fois.

Le LICENCIÉ s'interdit expressément d'installer et d'utiliser 4D SERVER sur une autre plate-forme et/ou de dépasser le NUSA, étant entendu que l'utilisation du Logiciel par un nombre d'utilisateurs simultanés supérieur à celui autorisé au titre du Contrat ou dans un environnement autre que l'Environnement implique l'acquisition d'une ou de licence(s) supplémentaire(s) au tarif en vigueur au moment de la commande.

&lt;SPAN STYLE="font-weight:bold"&gt;2.4.5 4D SQL DESKTOP
&lt;/SPAN&gt;
4D SQL DESKTOP ne peut être utilisé qu'à des fins d'exécution ; étant entendu que chaque licence est limitée à une seule Instance ; le lancement de toute Instance additionnelle impliquant l’acquisition d’une licence supplémentaire. La licence 4D SQL DESKTOP permet au LICENCIÉ d’utiliser le Logiciel en tant que client vers un serveur distant. En aucun cas, 4D SQL DESKTOP ne doit être utilisé pour développer de nouvelles applications et/ou bases de données.

&lt;SPAN STYLE="font-weight:bold"&gt;2.4.6 4D WEB APPLICATION SERVER 
&lt;/SPAN&gt;
4D WEB APPLICATION SERVER « non commercial » : 

L’acquisition d’une licence d’utilisation de 4D WEB APPLICATION SERVER « non commercial » et l’utilisation de ce Logiciel impliquent que (i) le LICENCIÉ soit titulaire exclusif des droits de propriété intellectuelle afférents à l’Application 4D, ou que (ii) le LICENCIÉ soit titulaire d’une licence BSD ou d’une licence MIT relative à l’Application 4D (sous réserve du strict respect des droits de 4D SAS), étant entendu que :

i)	4D WEB APPLICATION SERVER « non commercial » peut être utilisé en serveur Intranet/Internet, sans limitation du nombre de connexions, et

ii)	cette licence est limitée exclusivement à une (1) seule Application 4D, à une (1) seule Instance et à un (1) seul ordinateur ; étant entendu que le lancement de toute Instance additionnelle implique l’acquisition d’une licence supplémentaire au tarif en vigueur au moment de la commande.  

En outre, dans le cas où le LICENCIÉ est titulaire exclusif des droits de propriété intellectuelle afférents à l’Application 4D, l’utilisation de l’Application 4D est limitée aux besoins propres du LICENCIÉ ; celui-ci n’étant pas autorisé à concéder une/des licence(s), vendre, louer, donner en location-vente, partager ou autrement transférer, ou plus largement effectuer toute autre opération susceptible de permettre à un tiers de faire usage de l’Application 4D, pour des activités de time sharing, d'outsourcing, de fourniture d'accès et d'hébergement et, plus généralement, à conférer à un tiers un quelconque droit sur tout ou partie de l’Application 4D sous quelque forme que ce soit sans l'accord préalable écrit de 4D SAS.

4D WEB APPLICATION SERVER « commercial » : 

i)	4D WEB APPLICATION SERVER « commercial » peut être utilisé en serveur Intranet/Internet, sans limitation du nombre de connexions, et

ii)	cette licence est limitée exclusivement à une (1) seule Application 4D, à une (1) seule Instance et à un (1) seul ordinateur ; étant entendu que le lancement de toute Instance additionnelle implique l’acquisition d’une licence supplémentaire au tarif en vigueur au moment de la commande.  

&lt;SPAN STYLE="font-weight:bold"&gt;2.4.7 4D WEB APPLICATION EXPANSION
&lt;/SPAN&gt;
L’acquisition d’une licence 4D WEB APPLICATION EXPANSION et toute utilisation de ce Logiciel est soumise à l’acquisition préalable et régulière par le LICENCIÉ d’une licence d’utilisation 4D SERVER.

Au titre de la licence concédée et sans préjudice des autres dispositions du Contrat, 4D WEB APPLICATION EXPANSION peut être utilisé en serveur Intranet/Internet, sans limitation du nombre de connexions, étant entendu que la licence est limitée à une (1) seule Application 4D et à un (1) seul ordinateur. De même, les dispositions relatives à la duplication de 4D WEB APPLICATION EXPANSION sont identiques à celles applicables à 4D SERVER auquel 4D WEB APPLICATION EXPANSION se rattache, et définies à l’article 2.4.4 b) du Contrat.  

&lt;SPAN STYLE="font-weight:bold"&gt;2.4.8 4D WEB SERVICES EXPANSION
&lt;/SPAN&gt;
Le déploiement de services web en tant que serveur (publication de web services), implique l'acquisition préalable d'une licence 4D WEB SERVICES EXPANSION. 

L’acquisition d’une licence 4D WEB SERVICES EXPANSION et toute utilisation de ce Logiciel sont soumises à l’acquisition préalable et régulière par le LICENCIÉ d’une licence d’utilisation 4D SERVER ou 4D WEB APPLICATION SERVER.

Au titre de la licence concédée, et sans préjudice des autres dispositions du Contrat, 4D WEB SERVICES EXPANSION peut être utilisée en tant que serveur de services web, sans limitation du nombre de services web et du nombre de client(s) des services web, étant entendu que la licence est limitée exclusivement à une (1) seule Application 4D et à un (1) seul ordinateur. De même, les dispositions relatives à la duplication de 4D WEB SERVICES EXPANSION sont identiques à celles applicables à 4D SERVER ou le cas échéant à 4D WEB APPLICATION SERVER, auquel 4D WEB SERVICES EXPANSION se rattache, et définies à l’article 2.4.4 b) du Contrat.  

&lt;SPAN STYLE="font-weight:bold"&gt;2.4.9 4D SQL EXPANSION UNLIMITED
&lt;/SPAN&gt;
L’acquisition d’une licence 4D SQL EXPANSION UNLIMITED et toute utilisation de ce Logiciel est soumise  à l’acquisition préalable et régulière par le LICENCIÉ d’une licence d’utilisation 4D SERVER.

Au titre de la licence concédée, par dérogation au NUSA et sans préjudice des autres dispositions du Contrat, 4D SQL EXPANSION UNLIMITED peut être utilisé en tant que serveur SQL, sans limitation du nombre de connexions simultanées, étant entendu que la licence est limitée exclusivement à une (1) seule Application et un (1) seul ordinateur pour un prix basé sur le nombre de processeurs (« CPU ») de l’ordinateur. De même, les dispositions relatives à la duplication de 4D SQL EXPANSION UNLIMITED sont identiques à celles applicables à 4D SERVER auquel 4D SQL EXPANSION UNLIMITED se rattache, et définies à l’article 2.4.4 b) du Contrat.  

&lt;SPAN STYLE="font-weight:bold"&gt;2.4.10 4D OEM DESKTOP 
&lt;/SPAN&gt;
Le LICENCIÉ reconnaît et accepte que l’installation et l’utilisation de 4D OEM DESKTOP implique la conclusion d’un avenant au Contrat entre le LICENCIÉ et 4D SAS, étant entendu qu’au titre des dispositions 2.1 et 2.2, complétées et/ou modifiées par les dispositions particulières du présent article 2.4.10 : le LICENCIÉ est autorisé à utiliser le logiciel 4D OEM DESKTOP aux fins exclusives d'exploiter et de déployer une ou plusieurs Applications 4D monopostes - sauf disposition contraire au titre de l’avenant correspondant conclu entre les parties - et ce dans la limite du nombre de copie(s) autorisée(s) et définie(s) dans l’avenant correspondant, toutes plates-formes confondues ; étant précisé que les versions d'évaluation ne sont pas comprises dans le décompte des copies susvisées. 

&lt;SPAN STYLE="font-weight:bold"&gt;2.4.11 4D WEB 2.0 PACK 
&lt;/SPAN&gt;
La licence d'utilisation concédée pour 4D WEB 2.0 PACK permet l'utilisation de ce Logiciel sur la/les plate(s)-forme(s) autorisée(s) par 4D SAS et ce, selon les termes et conditions ci-après :

Sans préjudice des dispositions du Contrat, 4D WEB 2.0 PACK peut être utilisé :

i)	à des fins de développement, étant entendu que chaque licence concédée est limitée à un (1) seul développeur (autrement dénommé « utilisateur nommé »), toute utilisation par plus d’un (1) utilisateur nommé impliquant l’acquisition du nombre de licences correspondant ;
ii)	à des fins de déploiement d’une ou plusieurs Applications 4D et ce, selon les termes et conditions de la licence 4D ci-après définie. 

L’utilisation de 4D WEB 2.0 PACK par le LICENCIÉ à des fins de développement implique l'acquisition préalable et régulière par ce dernier d'une licence 4D DEVELOPER PROFESSIONAL ou 4D TEAM DEVELOPER PROFESSIONAL.

Toute Application 4D développée avec le logiciel 4D Ajax Framework ne peut être déployée qu’en conjonction avec 4D SERVER et 4D WEB APPLICATION EXPANSION, ou en conjonction avec 4D WEB APPLICATION SERVER, étant entendu qu’un tel déploiement s’effectue conformément aux termes et conditions de la licence correspondante.

&lt;SPAN STYLE="font-weight:bold"&gt;2.5 DROITS SUR LA DOCUMENTATION ÉLECTRONIQUE
&lt;/SPAN&gt;
Le LICENCIÉ peut :
- imprimer la Documentation sous forme électronique dans le cadre de l'utilisation du Logiciel exclusivement ;
- transférer les fichiers HTML ou PDF sur le serveur Intranet du LICENCIÉ ;
- transférer la Documentation sous forme électronique sur un disque dur dans le cadre de l'utilisation du Logiciel exclusivement.

Le LICENCIÉ ne peut pas :
- distribuer la Documentation à des tiers ;
- rendre la Documentation accessible par l'Internet par quelque biais que ce soit ;
- réaliser des travaux dérivés à partir de la Documentation.

&lt;SPAN STYLE="font-weight:bold"&gt;2.6 AUTRES DROITS
&lt;/SPAN&gt;
Le Logiciel peut contenir une ou plusieurs bibliothèques, librairies, fichiers, ou autres objets ayant pour but d'aider le LICENCIÉ à utiliser le Logiciel. 4D SAS concède le cas échéant au LICENCIÉ, sur le fondement des licences acquises auprès de ses concédants, le droit d'utiliser l'ensemble de ces éléments, à condition que le LICENCIÉ respecte les dispositions du Contrat ainsi que les termes et conditions qui leur sont spécifiques. Le LICENCIÉ se reportera à la Documentation et au fichier « Lisez-moi » ou « Read me » inclus dans le Logiciel pour prendre connaissance de ces dispositions particulières.

De même, le LICENCIÉ est informé que le Logiciel peut lui donner accès à une librairie lui permettant de coder certaines informations des applications développées avec le Logiciel. Le LICENCIÉ reconnaît que certaines lois interdisent ou limitent l'utilisation des algorithmes contenus dans ces objets et s'engage à respecter toutes les lois ou normes applicables à de tels usages.

Dans tous les cas, il est de la responsabilité du LICENCIÉ de s'assurer que tout utilisateur du Logiciel respecte les dispositions du Contrat.


&lt;SPAN STYLE="font-weight:bold"&gt;3. SUPPORT TECHNIQUE ET MAINTENANCE
&lt;/SPAN&gt;
&lt;SPAN STYLE="font-weight:bold"&gt;3.1 LICENCE D'ÉVALUATION
&lt;/SPAN&gt;
La licence d'évaluation n'inclut aucun service de support ou de maintenance.

&lt;SPAN STYLE="font-weight:bold"&gt;3.2 LICENCE D'UTILISATION
&lt;/SPAN&gt;
3.2.1 Si le LICENCIÉ a souscrit aux services de Maintenance annuelle au moment de l’achat de la licence d’utilisation correspondante, ces services de Maintenance sont soumis aux termes et conditions suivants :

En contrepartie du paiement de la redevance annuelle de Maintenance correspondante - et au fur et à mesure de leur disponibilité - 4D SAS informe le LICENCIÉ, et sur demande expresse de ce dernier, met à sa disposition les Mises à Jour par tous moyens et sur tous médias choisis par 4D SAS, ainsi que le cas échéant, la Documentation y afférente.

Si une Mise à Jour le requiert, le LICENCIÉ s’engage à mettre à jour les composants de l’Environnement.

Le LICENCIÉ reconnaît et accepte que la licence et la Maintenance n’incluent pas l’installation du Logiciel et/ou des Mises à Jour par 4D SAS, une telle prestation pouvant être fournie au LICENCIÉ selon les termes et conditions applicables au jour de la commande correspondante.

La période annuelle initiale de Maintenance prendra effet à la date d’achat de la licence d’utilisation concernée et ce, pour une durée d’un (1) an. Sauf en cas de résiliation de la Maintenance par l’une des parties dûment notifiée par lettre recommandée avec accusé de réception à l’autre partie trente (30) jours au moins avant la fin de la période annuelle de Maintenance en cours, la Maintenance sera renouvelée pour des périodes successives d’un (1) an, aux conditions tarifaires applicables à la période annuelle suivante, correspondant à celles figurant dans la liste de prix à la date de renouvellement, étant néanmoins précisé que :

-	En ce qui concerne le LICENCIÉ dont le siège social est situé sur le territoire français, l’augmentation éventuelle de la redevance annuelle de Maintenance sera plafonnée en fonction de l’indice SYNTEC selon la formule suivante :

Rn=  R0 * Sn/S0

Rn = Redevance annuelle de Maintenance pour la période annuelle suivant la  date de renouvellement.
R0 = Redevance annuelle de Maintenance telle que définie dans la liste de prix en vigueur à la date de souscription de la période annuelle initiale de Maintenance.
S0 = Dernier indice SYNTEC publié à la date de souscription de la période annuelle initiale de Maintenance.
Sn = Dernier indice SYNTEC publié à la date de renouvellement

En cas de disparition de l'indice SYNTEC, les dispositions applicables au LICENCIÉ dont le siège social est situé hors du territoire français s’appliqueront au LICENCIÉ dont le siège social est situé sur le territoire français.

-	En ce qui concerne le LICENCIÉ dont le siège social est situé hors du territoire français, l’augmentation éventuelle de la redevance annuelle de Maintenance sera plafonnée à 8% par an. 

3.2.2 Si le LICENCIÉ souhaite obtenir des services de support technique relatifs au Logiciel de la part de 4D SAS et/ou de ses filiales et/ou distributeurs locaux, le LICENCIÉ doit enregistrer le Logiciel, aussitôt que possible, par tous moyens appropriés, et notamment, en ligne selon la procédure indiquée sur le site Internet de 4D SAS et/ou de ses filiales et/ou distributeurs locaux ; ces services étant fournis selon les termes et conditions alors en vigueur dans le pays concerné.

3.2.3 Par dérogation aux dispositions du paragraphe 3.2.1, la licence relative à 4D WEB 2.0 PACK comprend la fourniture des Mises à jour du Logiciel considéré et ce, pendant une durée de douze (12) mois à compter de la date d’achat de la licence correspondante. A l’issue de cette période de douze (12) mois, ce service pourra être fourni au LICENCIÉ selon les termes et conditions alors en vigueur dans le pays concerné. 

3.2.4 Si le Logiciel est fourni avec une Mise à Jour de celui-ci, cette Mise Jour constitue un seul et même produit avec le Logiciel. En conséquence, le LICENCIÉ est tenu de cesser d'utiliser ou de permettre l'utilisation de la version du Logiciel précédant cette Mise à Jour dans un délai maximum de deux (2) mois à compter de l’installation de la Mise à Jour, étant entendu que l’enregistrement d’une Mise à Jour est considéré comme une installation. Le LICENCIÉ reconnaît que les Mises à Jour sont soumises aux dispositions du Contrat.


&lt;SPAN STYLE="font-weight:bold"&gt;4. GARANTIE ET RESPONSABILITÉ
&lt;/SPAN&gt;
Le Client reconnaît que 4D SAS a dûment rempli ses obligations précontractuelles de conseil et que pour l’ensemble de ses obligations au titre du Contrat, 4D SAS est soumise à une obligation générale de moyen.

&lt;SPAN STYLE="font-weight:bold"&gt;4.1 LICENCE D'UTILISATION : GARANTIE ET RESPONSABILITÉ
&lt;/SPAN&gt;
4D SAS garantit exclusivement, pour un délai de quatre-vingt dix (90) jours à compter de la remise du numéro de produit du Logiciel, la facture y afférente faisant foi, que le Logiciel, faisant l’objet d’une licence d’utilisation, est fourni sur un Média exempt de vices de fabrication dans des conditions normales d'utilisation et que le Logiciel contient les fonctions essentielles décrites dans la Documentation, sous réserve qu'il soit utilisé dans l'Environnement, tel qu’indiqué sur le Média et dans la Documentation. 

L'entière responsabilité de 4D SAS et l'entière réparation du LICENCIÉ en cas de tels défauts déclarés par le LICENCIÉ pendant le délai susvisé se limitent, au choix de 4D SAS, au remplacement du Média ou du Logiciel défectueux - étant entendu que le Média ou le Logiciel de remplacement ne sont garantis que pour la période mentionnée à l'alinéa précédant restant à courir - ou au remboursement du montant payé par le LICENCIÉ pour le Logiciel, un tel remboursement emportant résiliation du Contrat.

Cependant, le LICENCIÉ perd le bénéfice de la présente garantie lorsque le défaut résulte d'un accident, d'une modification ou d'un usage abusif ou non conforme du Logiciel.

Par exception à ce qui précède, le LICENCIÉ reconnaît que le téléchargement du Logiciel s'effectue sous sa seule responsabilité, et qu'en conséquence 4D SAS ne saurait être tenue responsable ni des dommages causés à son ordinateur ni des pertes de données résultant du téléchargement du Logiciel.

4D SAS ne garantit pas que le Logiciel est exempt d’erreurs ou de bogues. Par ailleurs, 4D SAS ne garantit en aucune façon que les fonctions du Logiciel correspondent aux besoins et attentes du LICENCIÉ, ou que son utilisation sera exempte d'erreurs ou autres interruptions, ni que de telles erreurs seront corrigées.

La garantie ci-dessus est exclusive de toute autre et le LICENCIÉ renonce à toute autre garantie, dans les limites autorisées par la loi, qu'elle soit expresse ou implicite, ce qui inclut notamment toute garantie de commerciabilité ou d'adéquation du Logiciel à un but particulier.

Le choix du Logiciel et les résultats qui en sont obtenus, relèvent de la seule responsabilité du LICENCIÉ. De plus, il est de la responsabilité du LICENCIÉ de prendre les mesures nécessaires à la protection de ses données. 

La présente garantie est personnelle au LICENCIÉ ; aucun tiers utilisant les résultats obtenus avec le Logiciel par le LICENCIÉ ne peut bénéficier de cette garantie. En conséquence, 4D SAS ne saurait être responsable envers un tiers des conséquences de l'usage d’une Application 4D. Le LICENCIÉ devra indemniser 4D SAS de toute plainte émanant d'un tiers relative à une Application 4D.

De convention expresse, seuls les dommages directs sont susceptibles de donner lieu à réparation de 4D SAS.

Ni 4D SAS ni les personnes ayant participé au design, à la production, ou à la distribution du Logiciel ne pourront être tenues responsables, y compris en cas de négligence, d'un dommage indirect, consécutif ou accessoire, dont le LICENCIÉ ou tout autre tiers, y compris l'utilisateur, serait victime, ce qui inclut notamment l'interruption de la bonne marche du Logiciel, le manque à gagner, la perte de profits, la perte de données, la perte d’image, l’augmentation des frais généraux du LICENCIÉ, et/ou tout autre préjudice financier résultant de l'utilisation ou de l'impossible utilisation du Logiciel, quand bien même 4D SAS aurait été prévenue de la probabilité de tels dommages.

En aucun cas la responsabilité de 4D SAS ne pourra excéder le montant payé par le LICENCIÉ pour la licence d'utilisation concernée, ou le cas échéant, le montant de la redevance de Maintenance payée à 4D SAS par le LICENCIÉ pour la période annuelle de Maintenance en cours. 

Il est expressément convenu que toute action en responsabilité à l’encontre de 4D SAS au titre du Contrat est prescrite douze (12) mois à compter de son fait générateur. 


&lt;SPAN STYLE="font-weight:bold"&gt;4.2 LICENCE D'ÉVALUATION : EXCLUSION DE GARANTIE ET LIMITATION DE RESPONSABILITÉ
&lt;/SPAN&gt;
Le Logiciel est fourni exclusivement à des fins d'évaluation et donc, « tel quel », sans aucune garantie, expresse ou implicite.

4D SAS ne fournit notamment aucune garantie quant à l'utilisation, aux fonctionnalités, ou aux performances du Logiciel. A ce titre, 4D SAS ne garantit notamment pas que le Logiciel ne comporte pas d'erreurs ou de bogues. En outre, 4D SAS ne garantit pas que les fonctions du Logiciel correspondent aux attentes du LICENCIÉ ou que les opérations effectuées grâce à lui ne seront pas interrompues. Le choix du Logiciel et les résultats qui en sont obtenus relèvent de la seule responsabilité du LICENCIÉ. De plus, il est de la seule responsabilité du LICENCIÉ de prendre les mesures nécessaires à la protection de ses données, en particulier leur sauvegarde et leur archivage.

4D SAS n'est en aucun cas responsable des dommages financiers, commerciaux, ou de toute autre nature, causés directement ou indirectement par l'utilisation du Logiciel, même si 4D SAS a été prévenue de la probabilité de tels dommages.


&lt;SPAN STYLE="font-weight:bold"&gt;5. PROPRIETÉ INTELLECTUELLE
&lt;/SPAN&gt;
5.1 Le Logiciel est une œuvre originale de l'esprit, protégée en tant que telle par les législations nationales et internationales applicables en la matière, propriété exclusive de 4D SAS et/ou de ses concédants. 4D SAS et/ou ses concédants, conservent en qualité de titulaire(s) des droits, la propriété intellectuelle sur le Logiciel ainsi que toutes les prérogatives s’y rattachant. En conséquence, le LICENCIÉ n’acquiert aucun droit de propriété intellectuelle sur le Logiciel, et ne bénéficie d’aucun autre droit que ceux expressément conférés en vertu du Contrat. A cet égard, le Contrat n’inclut aucune licence ni droit sur les marques et autres signes distinctifs de 4D SAS et/ou de ses concédants. 

Le LICENCIÉ ne doit pas modifier les mentions légales de droit d'auteur ou tout autre privilège de propriété intellectuelle figurant dans ou sur le Logiciel.

Toute reproduction, même partielle, du Logiciel n'est autorisée qu'à la condition absolue que les copies comportent toutes les mentions de droit d'auteur et autres droits de propriété intellectuelle.

5.2	4D SAS déclare qu’à sa connaissance (i) rien ne s’oppose à ce qu’elle conclue le Contrat, (ii) le Logiciel ne constitue pas en France, une contrefaçon d’une œuvre préexistante.

5.3	Le LICENCIÉ devra informer 4D SAS de toute utilisation du Logiciel illicite ou contraire au Contrat, ou de toute contrefaçon dont il pourrait avoir connaissance. Si, suite à cette information, 4D SAS décide d’agir contre un tiers, le LICENCIÉ lui fournira toute l’aide nécessaire qui pourra être raisonnablement demandée.

5.4	4D SAS s'engage à assurer à ses frais la défense du LICENCIÉ contre toute allégation portant sur la contrefaçon en France d'un droit de propriété intellectuelle par le Logiciel fourni au titre du Contrat, à condition que le LICENCIÉ :
-	ait avisé 4D SAS par écrit de l'existence de cette allégation dès sa survenance, 
-	ait permis à 4D SAS d'avoir seule la direction de la défense et de toute négociation en vue d'un accord, et
-	collabore avec 4D SAS à ces fins.

Si une plainte, une menace d’action ou une action devait être dirigée contre le LICENCIÉ du fait de l’utilisation du Logiciel, ou si 4D SAS estime qu'il peut l'être, cette dernière doit procéder à son choix et ses frais :
(i) soit au remplacement de l'élément concerné du Logiciel, par un élément de substitution, de fonctionnalités équivalentes, ou
(ii) soit si (i) n’est pas réalisable, au remboursement des sommes versées au titre de la licence du Logiciel en cause ; la licence concernée étant alors résiliée. 

4D SAS prendra à sa charge les dommages et intérêts auxquels le LICENCIÉ serait condamné à raison d'un acte de contrefaçon du Logiciel et ce, dès que la condamnation les prononçant serait devenue définitive, ainsi que les indemnisations et frais de toute nature dépensés par le LICENCIÉ pour assurer sa défense, y compris les frais d'avocat, étant entendu que l’entière responsabilité et la réparation exclusive du LICENCIÉ au titre de la contrefaçon d’un droit de propriété afférent au Logiciel ne pourra en aucun cas excéder le prix payé par le LICENCIÉ au titre de la licence du Logiciel en cause. 

4D SAS décline expressément toute responsabilité, lorsque l'allégation vise :
-	l’utilisation d’une version du Logiciel qui ne serait pas la version la plus récente ; 
-	toute modification du Logiciel réalisée par le LICENCIÉ ou par un tiers agissant pour son compte ;
-	toute utilisation du Logiciel non conforme à la Documentation et/ou au Contrat ;
-	toute utilisation du Logiciel en combinaison, avec des matériels, plates-formes, et/ou logiciels autre(s) que ceux relevant de l'Environnement.

Le présent article énonce l’entière responsabilité de 4D SAS et la réparation exclusive du LICENCIÉ en ce qui concerne la contrefaçon d’un droit de propriété intellectuelle ou de tout autre droit de propriété.


&lt;SPAN STYLE="font-weight:bold"&gt;6. CONFIDENTIALITÉ
&lt;/SPAN&gt;
La structure et l'organisation du Logiciel constituent des secrets commerciaux de 4D SAS et/ou de ses concédants, que le LICENCIÉ n'est pas autorisé à révéler.

L'obligation de confidentialité restera en vigueur à l'expiration ou à la résiliation du Contrat pour une durée minimum de cinq (5) années.

Le LICENCIÉ consent expressément à ce que 4D SAS annonce publiquement la relation commerciale existant avec lui.


&lt;SPAN STYLE="font-weight:bold"&gt;7. DURÉE ET RÉSILIATION
&lt;/SPAN&gt;
&lt;SPAN STYLE="font-weight:bold"&gt;7.1 LICENCE D'UTILISATION
&lt;/SPAN&gt;
Sauf en cas de résiliation, la licence d'utilisation est consentie en vertu du Contrat pour la durée de protection légale du Logiciel.

Sauf en cas de résiliation, la Maintenance, telle que définie dans l’article 3.2.1, est souscrite pour une durée d’un (1) an à compter de la date de souscription par le LICENCIÉ de la Maintenance et renouvelée tacitement pour des périodes successives d’un (1) an, conformément aux termes de l’article 3.2.1 du Contrat.

La résiliation de la licence d’utilisation du Logiciel pour quelque cause que ce soit entraîne la résiliation immédiate de la Maintenance y afférente.

En cas de résiliation de la Maintenance et de manière générale du Contrat pour quelque cause que ce soit et sauf disposition contraire du Contrat, le LICENCIÉ reconnaît que les montants payés par lui pour la licence correspondante et – le cas échéant – pour la Maintenance ne sont pas remboursables, et qu'une telle résiliation ne le dispense pas de payer à cette date les montants dus à 4D SAS en vertu du Contrat.

Le LICENCIÉ peut mettre fin à une licence à n'importe quel moment et sans motif particulier, à condition d'en avertir préalablement 4D SAS par courrier recommandé avec demande d'avis de réception. 

Une telle résiliation n'exonère pas le LICENCIÉ de sa responsabilité contractuelle à l’égard de faits survenus avant cette date.

Chaque partie peut mettre fin à la Maintenance et de manière générale au Contrat, en envoyant une notification à l’autre partie par courrier recommandé avec accusé de réception, et sans le consentement préalable de cette dernière, en cas d'un manquement de celle-ci à l'une des dispositions du Contrat, et auquel elle n’aurait pas remédié dans les trente (30) jours suivant cette notification.

Par ailleurs, 4D SAS peut également résilier le Contrat en envoyant une notification par courrier recommandé avec accusé de réception au LICENCIÉ dans le cas où (i) le LICENCIÉ manquerait à l’une des dispositions de l’article 2 du Contrat, et/ou dans le cas où (ii) le LICENCIÉ n’aurait pas payé les redevances facturées conformément aux termes du Contrat.

La résiliation du Contrat ne prive pas 4D SAS de tout autre droit ou action né à l'occasion du Contrat.

En cas de résiliation de la Maintenance et de manière générale du Contrat, pour quelque cause que ce soit, 4D SAS est libérée de toutes ses obligations contractuelles à l'égard du LICENCIÉ. Le LICENCIÉ doit, pour sa part, retourner à 4D SAS le numéro de produit du Logiciel, cesser d'utiliser le Logiciel et détruire ou retourner le Logiciel et la Documentation à 4D SAS, ainsi que toute copie intégrale ou partielle qui aurait été faite du Logiciel.

Le LICENCIÉ devra certifier par un document écrit et dûment signé par son représentant légal que les dispositions du présent article ont été respectées, et ce dans un délai de cinq (5) jours à compter de la résiliation ou de l'expiration du Contrat.

&lt;SPAN STYLE="font-weight:bold"&gt;7.2 LICENCE D'ÉVALUATION
&lt;/SPAN&gt;
La licence d'évaluation est consentie pour une durée définie lors de la délivrance du numéro de produit. 

Chaque partie peut mettre un terme à cette licence sans motif particulier, à condition d'en avertir préalablement l'autre par courrier recommandé avec accusé de réception.

Si le LICENCIÉ ne respecte pas les dispositions du Contrat, son expiration ou sa résiliation ne prive pas 4D SAS de tout autre droit ou action qu'il aurait fait naître.

A l'expiration du Contrat, ou en cas de résiliation, pour quelque cause que ce soit, le LICENCIÉ devra cesser d'utiliser le Logiciel et le détruire ou le retourner à 4D SAS, ainsi que toute copie qui en aurait été faite.

Le LICENCIÉ devra certifier par un document écrit et dûment signé par son représentant légal que les dispositions du présent article ont été respectées, et ce dans un délai de cinq (5) jours à compter de la résiliation ou de l'expiration du Contrat.


&lt;SPAN STYLE="font-weight:bold"&gt;8. AUDIT
&lt;/SPAN&gt;
Le LICENCIÉ autorise 4D SAS ou toute autre personne dûment habilitée à effectuer un audit sur pièces et/ou sur place afin de vérifier que le LICENCIÉ respecte toutes les dispositions du Contrat, étant entendu que le LICENCIÉ titulaire d’une licence d’utilisation du Logiciel 4D OEM DESKTOP s’engage à répondre sans délai et par écrit à 4D SAS à toute demande d’informations relative à l’exécution du Contrat.

Si l’audit révélait des non-conformités aux dispositions du Contrat et/ou des décalages par rapport aux informations fournies par le LICENCIÉ à 4D SAS, le LICENCIÉ serait tenu de payer les frais raisonnables relatifs à l’audit, et ce sans préjudice des autres réparations que 4D SAS serait en droit de demander.

Cet article restera en vigueur deux (2) ans après la fin du Contrat pour quelque cause que ce soit.


&lt;SPAN STYLE="font-weight:bold"&gt;9. DIVERS
&lt;/SPAN&gt;
Il est de la responsabilité du LICENCIÉ d'agir en conformité avec la réglementation française, européenne et internationale applicable en matière d'exportations. Le LICENCIÉ ne peut, directement ou indirectement, transférer le Logiciel dans un pays où une telle opération est interdite ou soumise à l'obtention d'une licence ou d'une autorisation administrative sans avoir préalablement obtenu ladite licence ou ladite autorisation. De plus, le LICENCIÉ garantit qu'il ne fait pas l'objet de mesures particulières relatives à l'exportation ou à l'importation de produits dans son pays, et qu'il n'est pas soumis aux dispositions d'un pays interdisant l'importation de logiciels.

Conformément à la loi n°78-17 du 6 janvier 1978, modifiée par la loi n° 2004-801 du 6 août 2004, le LICENCIÉ est en droit d’accéder, de modifier ou de supprimer toute donnée personnelle le concernant. Pour cela, le LICENCIÉ peut contacter 4D SAS à l’adresse électronique suivante : info-fr@4d.com.

De manière générale, chaque Partie s’engage à se conformer aux règlementations applicables, plus particulièrement en matière de protection des données personnelles.

Aucune modification du Contrat ne sera valable sans qu'elle ait été effectuée par écrit, sous forme d’un avenant signé par le LICENCIÉ et un représentant de 4D SAS ayant qualité pour ce faire.

Si une disposition du Contrat est déclarée illégale, nulle, ou inopposable, en tout ou partie, la disposition en cause sera modifiée afin de la rendre légale, valide et applicable. Toutes les autres dispositions du Contrat n'en seront pas affectées, à moins que l'objet même du Contrat disparaisse de ce fait.

Le retard ou le manquement par l'une des parties à faire valoir les droits dont elle dispose ou qui lui sont conférés par le Contrat n'est pas considéré comme une renonciation à ce droit. 

Le Contrat constitue l'intégralité des accords intervenus entre les parties au jour de sa signature. Il prévaut sur toute disposition orale ou écrite antérieure ou contemporaine et relative au même objet.

Une version imprimée du Contrat sous sa forme électronique, ainsi que toute notification adressée par 4D SAS en version électronique, seront acceptées lors de tous contentieux relatifs à l’exécution du Contrat.

Les parties sont indépendantes entre elles et le Contrat ne peut, en aucun cas, être considéré comme un acte constitutif d'une relation de mandat, de franchise, ou d'une entité juridique quelconque.

Le Contrat est régi par la loi française. 

Tout différend relatif au Contrat et à ses suites sera soumis au Tribunal de Commerce de Nanterre, auquel il est expressément fait attribution de compétence, et ce, même en cas de référé, de pluralité de défendeurs ou d’appel en garantie.

La version française du Contrat régit les relations contractuelles entre les parties. Toutes communications entre les parties seront effectuées en langue française. 

LE LICENCIÉ RECONNAÎT AVOIR LU, COMPRIS, ET ACCEPTÉ LES DISPOSITIONS DE CE CONTRAT.


Pour toute information concernant le Contrat ou 4D SAS, merci de bien vouloir contacter 4D SAS au (+33) (0)1 40 87 92 00 (courriel : info-fr@4d.com), ou de vous adresser à la filiale de 4D SAS située dans votre région/pays.


* DROITS RESTREINTS DU GOUVERNEMENT AMÉRICAIN
Tous les produits de 4D SAS, ainsi que leur documentation, sont de nature commerciale. Le Logiciel et la Documentation sont des « éléments commerciaux », tels que définis par l’article 48 C.F.R. §2.101, consistant en des « logiciels commerciaux » et dans « la documentation afférente aux logiciels commerciaux », tels que définis par l’article 48 C.F.R §252.227-7014(a)(5) et l’article 48 C.F.R. §252.227-7014(a)(1), et tels que repris par les articles 48 C.F.R. §12.212 et 48 C.F.R. 227.7202. 
Conformément aux articles 48 C.F.R. §12.212, 48 C.F.R. §252.227-7015, 48 C.F.R. §227.7202 à 227.7202-4, 48 C.F.R. §52.227-14, ainsi qu’à tout autre article applicable du code des règlements fédéraux, les licences sur les logiciels de 4D SAS, ainsi que sur leur documentation, sont consenties aux utilisateurs finaux du gouvernement des Etats-Unis, dans les mêmes termes que pour l’ensemble des autres utilisateurs finaux, conformément aux termes et conditions du Contrat.


L’éditeur du Logiciel est la société 4D SAS, sis : 60, rue d’Alsace – 92110 Clichy, France.


Tous les noms des produits de 4D SAS sont des marques déposées de 4D SAS. Tous les autres noms ou marques appartiennent à leurs propriétaires respectifs.

&lt;/SPAN&gt;            
                  
               </source>
            </trans-unit>
         </group>
      </body>
   </file>
</xliff>
